version: 1.61.1
files:
  - url: ../../1.61.1/windows/CDTCloudBlueprintSetup-1.61.1.exe
    sha512: CufJdC4lbedb3iTZ0xFvyX89JoDvJme7zGQNTeNEdlfH1QzGPZV0m6xFjIj2POtvfH3MbcvPzw3nJrH0oBf2rw==
    size: 168342672
path: ../../1.61.1/windows/CDTCloudBlueprintSetup-1.61.1.exe
sha512: CufJdC4lbedb3iTZ0xFvyX89JoDvJme7zGQNTeNEdlfH1QzGPZV0m6xFjIj2POtvfH3MbcvPzw3nJrH0oBf2rw==
releaseDate: '2025-09-22T09:06:05.161Z'
